=== debian/control ===
Source: linux-restricted-signatures-azure-5.4
Section: utils
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
Build-Depends-Arch:
 cpio,
 curl,
 dkms,
 gawk,
 linux-restricted-generate-azure-5.4 (= 5.4.0-1109.115~18.04.1),
 lsb-release,
 python3,
 python3-apt,
Standards-Version: 3.9.4
Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-restricted-modules-azure/+git/bionic -b azure-5.4

Package: linux-signatures-nvidia-5.4.0-1109-azure
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Priority: optional
Depends: linux-image-5.4.0-1109-azure | linux-image-unsigned-5.4.0-1109-azure,
Built-Using: ${linux:BuiltUsing}
Description: Linux kernel signatures for nvidia modules for version 5.4.0-1109-azure
 This package contains the Linux kernel signatures nvidia modules for
 version 5.4.0-1109-azure.
 .
 You likely do not want to install this package directly.
