## linux-restricted-signatures-azure-5.4 5.4.0-1139.146~18.04.1

=== debian/changelog ===
linux-restricted-signatures-azure-5.4 (5.4.0-1139.146~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1139.146~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bethany Jamison <bethany.jamison@canonical.com>  Fri, 04 Oct 2024 14:50:31 -0500

linux-restricted-signatures-azure-5.4 (5.4.0-1138.145~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1138.145~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2024.08.05)

 -- Jacob Martin <jacob.martin@canonical.com>  Fri, 30 Aug 2024 11:25:31 -0500

linux-restricted-signatures-azure-5.4 (5.4.0-1137.144~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1137.144~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Aaron Jauregui <aaron.jauregui@canonical.com>  Wed, 21 Aug 2024 15:25:49 +1000

linux-restricted-signatures-azure-5.4 (5.4.0-1136.143~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1136.143~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Aaron Jauregui <aaron.jauregui@canonical.com>  Tue, 13 Aug 2024 09:52:29 +1000

linux-restricted-signatures-azure-5.4 (5.4.0-1135.142~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1135.142~18.04.1

 -- Liam Kearney <liam.kearney@canonical.com>  Wed, 31 Jul 2024 09:59:09 +1000
